Cyberduck Mountain Duck CLI

#9973 closed defect (fixed)

Wrong protocol selected in bookmark window

Reported by: punkerben Owned by: dkocher
Priority: high Milestone: 6.1.0
Component: ftp Version: Nightly Build
Severity: normal Keywords:
Cc: Architecture: Intel
Platform: Mac OS X 10.9

Description

Bookmarks are changing from FTP & SFTP to Windows Azure Storage automatically!

Change History (6)

comment:1 Changed on Jun 9, 2017 at 7:12:57 PM by dkocher

  • Owner set to dkocher
  • Status changed from new to assigned

comment:2 Changed on Jun 9, 2017 at 7:48:28 PM by dkocher

  • Resolution set to fixed
  • Status changed from assigned to closed

In r41370.

comment:3 Changed on Jun 12, 2017 at 1:00:48 PM by punkerben

  • Resolution fixed deleted
  • Status changed from closed to reopened

Nope not fixed! when I quit CyberDuck the bookmarks are reset to Azure, looks to be only bookmarks that I have used, old bookmarks I haven't opened in a while are still set to FTP/SFTP.

comment:4 Changed on Jun 12, 2017 at 3:30:45 PM by dkocher

  • Summary changed from Bookmarks to Wrong protocol selected in bookmark window

comment:5 Changed on Jun 12, 2017 at 8:17:31 PM by dkocher

  • Resolution set to fixed
  • Status changed from reopened to closed

In r41383.

comment:6 Changed on Oct 21, 2018 at 2:51:02 PM by dkocher

  • Milestone changed from 6.1 to 6.1.0

Milestone renamed

Note: See TracTickets for help on using tickets.